
# 场景资源地址
VUE_APP_RESOURCE_URL=https://glp-vr.cdfmembers.com/
# 静态资源地址
VUE_APP_CDN_URL=https://4dkk.4dage.com/v4/www/
# sdk文件地址
VUE_APP_SDK_DIR=https://eurs3.4dkankan.com/v4/cdfg/sdk

# socket地址
VUE_APP_SOCKET_URL=https://vr-admin.cdfmembers.com/



# 静态资源目录
VUE_APP_STATIC_DIR=viewer

# 云存储环境
VUE_APP_REGION_URL=aws


# 接口请求地址
VUE_APP_APIS_URL=http://192.168.0.38:8888/

